Groovy 1.7.0

## org.codehaus.groovy.groovydoc
Interface GroovyDocErrorReporter

    interface GroovyDocErrorReporter

Method Summary
`void` | `printError(String arg0)`
`void` | `printNotice(String arg0)`
`void` | `printWarning(String arg0)`

Method Detail

### printError

    public void printError(String arg0)

### printNotice

    public void printNotice(String arg0)

### printWarning

    public void printWarning(String arg0)

Copyright © 2003-2009 The Codehaus. All rights reserved.